[
  {
    "origin": [
      "https://*.run.app",
      "http://intranet.lexher.se",
      "https://intranet.lexher.se",
      "http://lexher.se",
      "https://lexher.se",
      "http://www.lexher.se",
      "https://www.lexher.se"
    ],
    "responseHeader": ["Content-Type"],
    "method": ["GET", "HEAD"],
    "maxAgeSeconds": 3600
  }
]
